Loading...
Searching...
No Matches
MultiResGrid< TreeType >::RestrictOp Struct Reference

`#include <openvdb/tools/MultiResGrid.h>`

## Static Public Member Functions

static ValueType | run (Coord ijk, const ConstAccessor &acc)
| Static method that performs restriction by full weighting.

## Member Function Documentation

## run()

template<typename TreeType >

static ValueType run | ( | Coord | ijk,
|  | const ConstAccessor & | acc
| ) |  |

inlinestatic

Static method that performs restriction by full weighting.

Parameters

  ijk | Coordinate location on the coarse tree
  acc | ValueAccessor to the fine tree